## rock-master-19.06-ruby-websocket 1.2.8

=== debian/changelog ===
rock-master-19.06-ruby-websocket (1.2.8-1~stretch) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn~stretch)

 -- MAINTAINER <rock-user@rock.dfki.uni-bremen.de>  Mon, 08 Jul 2019 00:00:01 +0200
