=== debian/control ===
Source: rock-master-19.06-ruby-websocket
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, rake, ruby-rspec, dh-autoreconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-websocket.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-websocket
Homepage: http://github.com/imanel/websocket-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rock-master-19.06-ruby-websocket
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Universal Ruby library to handle WebSocket protocol
 Universal Ruby library to handle WebSocket protocol
